BSON_ITER_DOUBLE(3)

NAME
bson_iter_double - bson_iter_double()

SYNOPSIS

#define BSON_ITER_HOLDS_DOUBLE(iter) \
   (bson_iter_type ((iter)) == BSON_TYPE_DOUBLE)
double
bson_iter_double (const bson_iter_t *iter);

PARAMETERS

•   iter: A bson_iter_t.

DESCRIPTION

Fetches the contents of a BSON_TYPE_DOUBLE field.

RETURNS

A double.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc